# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libnotify-docs
pkgbase = libnotify
xdata = pkgtype=split
pkgver = 0.8.6-1
pkgdesc = Library for sending desktop notifications (documentation)
url = https://gitlab.gnome.org/GNOME/libnotify
builddate = 1743212095
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1600514
arch = armv7h
license = LGPL-2.1-or-later
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = xmlto
